Bug 979229 - Add Mac install instructions to PUG
Add Mac install instructions to PUG
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: Publican Users Guide (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: 3.2
: ---
Assigned To: Zac Dover
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 22:20 EDT by Jeff Fearn
Modified: 2013-08-09 00:48 EDT (History)
4 users (show)

See Also:
Fixed In Version: 3.2.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-09 00:48:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2013-06-27 22:20:59 EDT
Description of problem:
Copy content from https://fedorahosted.org/publican/wiki/Installing_OSX
Comment 2 Zac Dover 2013-07-11 23:14:24 EDT
Mac OSX Lion installation added.

Commit
------
460d75e..f4b9191
Comment 3 Zac Dover 2013-07-12 01:28:24 EDT
Updated again with newer, and--god willing--correcter, and--god willing--not-Jeff's-work-clobbering content.

Commit
------
ca4de54..f8f45c8
Comment 4 HSS Product Manager 2013-07-15 19:57:44 EDT
HSS-QE has reviewed and declined this request. QE for this bug will be handled by IED.
Comment 6 Jeff Fearn 2013-08-09 00:48:03 EDT
The fix for this bug has been shipped in publican 3.2.0

Note You need to log in before you can comment on or make changes to this bug.